package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BusinInAbnormityEnum {

    /**
     * 收货异常
     */
    RECEIVING_ABNORMITY("0", "收货异常"),

    /**
     * 验收异常
     */
    BILLING_ABNORMITY("1", "验收异常"),
    ;

    private String value;
    private String desc;

}
